



cuppa com.hartwig.hmftools.cup.prep.CuppaDataPrep -version | grep "Cuppa version"
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -m cuppa.predict 2>&1 | grep "predict.py:"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
